﻿.about3{padding:3% 0}
.about3 .list{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start;list-style:none;margin-top:40px}
.about3 .list li{width:20%;text-align:center;display:flex;flex-direction:column;align-items:center}
.about3 .list li .icon{width:50px;height:50px;mask:no-repeat center;background-color:var(--color);mask-size:90%}
.about3 .list li .p1{font-size:var(--fontsize22);font-weight:var(--fontbold6);margin:20px 0 0}
.about3 .list li:nth-child(1) .icon{mask-image:url(https://css02.v15cdn.com/m433/imgs/about3-icon-1.webp)}
.about3 .list li:nth-child(2) .icon{mask-image:url(https://css02.v15cdn.com/m433/imgs/about3-icon-2.webp)}
.about3 .list li:nth-child(3) .icon{mask-image:url(https://css02.v15cdn.com/m433/imgs/about3-icon-3.webp)}
.about3 .list li:nth-child(4) .icon{mask-image:url(https://css02.v15cdn.com/m433/imgs/about3-icon-4.webp)}
.wmkc-blue{color:var(--color) !important}
.wmkc-bg-blue, .wmkc-forged-blue::after, .wmkc-forged-blue::before, .wmkc-forged-blue>li::before{background:var(--color) !important}